PS Elements 11 och 12 funkar inte med Yosemite. Funkar PSE 13?

Tråden skapades och har fått 2 svar. Det senaste inlägget skrevs .
1

Varken Photoshop Elements 11 eller 12 fungerar med Yosemite. Det blir massor av fel och låsningar (den som vill ha exempel kan googla, finns många engelska trådar om detta.)

Frågan är nu om PSE 13 fungerar? Den är utgiven så nyligen att det låter orimligt att den inte skulle vara anpassad till Yosemite. Adobe ger inget besked. I systemkraven för PSE 13 anger Adobe OS X 10.8 till 10.9, alltså inte Yosemite som ju är 10.10. Dåligt skött av Adove.

Någon som vet?

Kör Photoshop Elements 9 och det tycks fungera utan låsningar på allt jag gjort hittills!

Fick svar direkt från Adobe i annat forum: "PSE 13 is fully tested and compatible with Yosemite."
Så var det med det. Någon lösning för 11:an och 12:an verkar de vara ointresserade av att fixa. Det är uppgradering som gäller.

1
Bevaka tråden